id: gomodel:696022cd00001937
title: 'intra Golgi vesicle-mediated transport

  (GO:0006891) (partial). RETROGRADE'
taxon: NCBITaxon:4896
status: production
date_modified: '2026-01-17'
activities:
- id: gomodel:696022cd00001937/696022cd00001979
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000501
      reference: GO_REF:0000002
      with_objects:
      - InterPro:IPR001806
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:20623139
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC4C5.02c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003924
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001178908
      - WB:WBGene00004269
      - UniProtKB:Q53S08
      - UniProtKB:Q586J5
      - UniProtKB:Q9H0N0
      - UniProtKB:Q9NRW1
      - WB:WBGene00004270
      - UniProtKB:P20340
      - SGD:S000004252
      - MGI:MGI:894313
      - FB:FBgn0015797
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0005794
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001178908
      - SGD:S000004252
      - UniProtKB:Q8IHR8
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0006891
- id: gomodel:696022cd00001937/696022cd00001945
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000461349
      - RGD:619747
      - SGD:S000003180
      - SGD:S000000012
      - RGD:621019
      - SGD:S000005632
      - SGD:S000004795
      - FB:FBgn0035540
      - UniProtKB:P56962
      - FB:FBgn0011708
      - UniProtKB:Q13190
      - SGD:S000004016
      - FB:FBgn0031106
      - RGD:621005
      - SGD:S000002876
      - SGD:S000005562
      - SGD:S000005378
      - UniProtKB:O14662
      - FB:FBgn0013343
      - SGD:S000006153
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC8D2.14c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0005484
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0005801
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000501
      reference: GO_REF:0000002
      with_objects:
      - InterPro:IPR010989
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000501
      reference: GO_REF:0000117
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0016192
- id: gomodel:696022cd00001937/696022cd00001965
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC364.04c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003674
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000001662
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000501
      reference: GO_REF:0000002
      with_objects:
      - InterPro:IPR012955
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0000139
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000501
      reference: GO_REF:0000002
      with_objects:
      - InterPro:IPR012955
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0006891
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:696022cd00001937/696022cd00001954
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:696022cd00001937/696022cd00001954
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:696022cd00001937/696022cd00001945
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:696022cd00001937/696022cd00001945
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:696022cd00001937/696022cd00001945
- id: gomodel:696022cd00001937/696022cd00001938
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000473329
      - SGD:S000001023
      - FB:FBgn0044871
      - UniProtKB:O95249
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC4G8.10
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0005484
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000473329
      - SGD:S000001023
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0005797
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000473329
      - FB:FBgn0044871
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0048219
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000473329
      - SGD:S000001023
      - FB:FBgn0044871
      - UniProtKB:O95249
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000473329
      - SGD:S000001023
      - FB:FBgn0044871
      - UniProtKB:O95249
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2026-01-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:696022cd00001937/696022cd00001945
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:696022cd00001937/696022cd00001945
- id: gomodel:696022cd00001937/696022cd00001954
  enabled_by:
    type: EnabledByProteinComplexAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0017119
    members:
    - PomBase:SPAC144.15c
    - PomBase:SPBC19G7.14c
    - PomBase:SPBC1539.05
    - PomBase:SPBC11B10.03
    - PomBase:SPBC36.08c
    - PomBase:SPBC776.10c
    - PomBase:SPCC338.13
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0060090
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0005801
  part_of:
    type: BiologicalProcessAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    term: GO:0048219
  causal_associations:
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2026-01-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:696022cd00001937/696022cd00001938
objects:
- id: GO:0005484
  label: SNAP receptor activity
  type: gocam:Object
- id: PomBase:SPAC4G8.10
  label: gos1 Spom
  type: gocam:Object
- id: GO:0048219
  label: inter-Golgi cisterna vesicle-mediated transport
  type: gocam:Object
- id: GO:0005797
  label: Golgi medial cisterna
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: PomBase:SPBC8D2.14c
  label: sed5 Spom
  type: gocam:Object
- id: GO:0016192
  label: vesicle-mediated transport
  type: gocam:Object
- id: GO:0005801
  label: cis-Golgi network
  type: gocam:Object
- id: ECO:0000501
  label: evidence used in automatic assertion
  type: gocam:Object
- id: GO:0060090
  label: molecular adaptor activity
  type: gocam:Object
- id: GO:0017119
  label: Golgi transport complex
  type: gocam:Object
- id: PomBase:SPAC144.15c
  label: cog1 Spom
  type: gocam:Object
- id: PomBase:SPBC36.08c
  label: cog2 Spom
  type: gocam:Object
- id: PomBase:SPBC1539.05
  label: cog3 Spom
  type: gocam:Object
- id: PomBase:SPCC338.13
  label: cog4 Spom
  type: gocam:Object
- id: PomBase:SPBC19G7.14c
  label: cog5 Spom
  type: gocam:Object
- id: PomBase:SPBC776.10c
  label: cog6 Spom
  type: gocam:Object
- id: PomBase:SPBC11B10.03
  label: cog8 Spom
  type: gocam:Object
- id: GO:0003674
  label: molecular_function
  type: gocam:Object
- id: PomBase:SPCC364.04c
  label: coy1 Spom
  type: gocam:Object
- id: GO:0006891
  label: intra-Golgi vesicle-mediated transport
  type: gocam:Object
- id: GO:0000139
  label: Golgi membrane
  type: gocam:Object
- id: ECO:0000307
  label: no evidence data found used in manual assertion
  type: gocam:Object
- id: ECO:0000266
  label: sequence orthology evidence used in manual assertion
  type: gocam:Object
- id: GO:0003924
  label: GTPase activity
  type: gocam:Object
- id: PomBase:SPAC4C5.02c
  label: ryh1 Spom
  type: gocam:Object
- id: GO:0005794
  label: Golgi apparatus
  type: gocam:Object
- id: ECO:0000314
  label: direct assay evidence used in manual assertion
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2026-01-17'
  provided_by:
  - http://www.pombase.org
